
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID54642";
							
var currModelVersion = "";
						
var currModelName = "Service Capacity Management";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID54642.png";
			
		if (z == 68) { modelimage68.src = "../images/ado322.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado322.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado323.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado323.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado324.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado324.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(49.635000000000005, 12.03, 52.345, 14.35, "ID54713", "ID54642", "ID54713", "", false);
					
	createImageArea(49.955000000000005, 14.53, 52.025, 15.99, "ID54710", "ID54642", "ID54710", "", false);
					
	createImageArea(50.28, 16.53, 51.72, 17.990000000000002, "ID54707", "ID54642", "ID54707", "", false);
					
	createImageArea(45.9, 6.545, 47.1, 8.815, "ID54656", "ID54642", "ID54656", "", false);
					
	createImageArea(5.505, 6.550000000000001, 7.4750000000000005, 9.25, "ID54650", "ID54642", "ID54650", "", false);
					
	createImageArea(42.74, 1.0499999999999998, 45.26, 3.75, "ID54653", "ID54642", "ID54653", "", false);
					
	createImageArea(17.4, 17.044999999999998, 18.6, 19.315, "ID54647", "ID54642", "ID54647", "", false);
					
	createImageArea(23.674999999999997, 15.524999999999999, 26.305, 17.415, "ID54704", "ID54642", "ID54704", "", false);
					
	createImageArea(16.95, 10.025, 19.05, 11.915000000000001, "ID54701", "ID54642", "ID54701", "", false);
					
	createImageArea(9.665000000000001, 14.53, 11.315, 16.849999999999998, "ID54695", "ID54642", "ID54695", "", false);
					
	createImageArea(16.95, 14.025, 19.05, 15.915000000000001, "ID54698", "ID54642", "ID54698", "", false);
					
	createImageArea(8.795, 9.03, 11.185, 10.49, "ID54692", "ID54642", "ID54692", "", false);
					
	createImageArea(19.33, 1.045, 21.67, 4.175, "ID54644", "ID54642", "ID54644", "", false);
					
	createImageArea(46.8, 11.8, 48.2, 13.2, "ID54686", "ID54642", "ID54686", "", false);
					
	createImageArea(26.67, 11.795, 29.33, 15.865, "ID54683", "ID54642", "ID54683", "", false);
					
	createImageArea(31.78, 20.525, 33.22, 22.415, "ID54689", "ID54642", "ID54689", "", false);
					
	createImageArea(42.61, 11.805, 45.39, 13.195, "ID54668", "ID54642", "ID54668", "", false);
					
	createImageArea(33.61, 11.805, 36.39, 13.195, "ID54665", "ID54642", "ID54665", "", false);
					
	createImageArea(38.11, 11.805, 40.89, 13.195, "ID54662", "ID54642", "ID54662", "", false);
					
	createImageArea(12.61, 6.805, 15.39, 8.195, "ID54680", "ID54642", "ID54680", "", false);
					
	createImageArea(19.11, 6.805, 21.89, 8.195, "ID54677", "ID54642", "ID54677", "", false);
					
	createImageArea(4.715, 11.795, 7.265000000000001, 14.145000000000001, "ID54659", "ID54642", "ID54659", "", false);
					
	createImageArea(21.11, 11.805, 23.89, 13.195, "ID54674", "ID54642", "ID54674", "", false);
					
	createImageArea(12.61, 11.805, 15.39, 13.195, "ID54671", "ID54642", "ID54671", "", false);
					
	createImageArea(8.500000000000002, 5.795, 26.340000000000003, 19.345, "ID54719", "ID54642", "ID54719", "", false);
					
	imageMapsReady();
}
			
			ID54644D='<span class=\"mov_desc\">Requirements from Business Capacity Management are forwarded to IT services.</span>';				
				ID54647D='<span class=\"mov_desc\">The output data of \"Monitoring and Analysis\" are at disposal of Service Level Management.<br /></span>';				
				ID54650D='<span class=\"mov_desc\">Change Management takes over implementation.</span>';				
				ID54653D='';				
				ID54656D='<span class=\"mov_desc\">Capacity plans and other information coming from Service Capacity Management are forwarded to Service Level Management. Service Level Management can use the information to formulate future SLAs.</span>';				
				ID54659D='<span class=\"mov_desc\">A prime objective of the Service Capacity Management sub-process is to identify and understand the IT services, their use of resource, workings patterns, peaks and troughs, and to ensure that the services can and do meet their SLA targets, i.e. to ensure that IT services perform ea required. In this sub-process, the focus is on managing service performance, as determined by the targets contained in SLAs and SLRs.<br />In order to arrange Service Level Agreements services needed and exceptional peak loads has to be known. Additionally all data must be chronicled, analysed and handed over to proper employees in a form of reports.</span>';				
				ID54662D='<span class=\"mov_desc\">All Capacity Management sub-processes use data saved in Capacity Database.<br />Information gathered in CDB are used to measure performance and to prepare Capacity Management reports, which are then forwarded to technical and management staff. The information is also used for improvement of Service Level Agreements.</span>';				
				ID54665D='<span class=\"mov_desc\">The prime objective of Demand Management is to influence the demand for computing resource and the use of that resource. For example actions which absorb much capacity are shifted into time, when capacity demand is  lower (e.g. overnight). The aim of this is to assure that defined Service Level Agreements can be reached.<br />\n\n</span>';				
				ID54668D='<span class=\"mov_desc\">After realising Demand Management and entering all data in CDB capacity plan can be prepared (on the basis of Service-Level). Such plan, in form of reports, is forwarded to (Service-Level-) Management.</span>';				
				ID54671D='<span class=\"mov_desc\">Monitoring process is concentrated on particular aspects. The most important aspect is to identify und understand  IT services. It is also important to check if resource use, capacity thresholds and capacity times  are similar to defined levels of Service Level Agreements. The aim of monitoring is to define IT Service Performance and all possible changes. Constant monitoring provides early information for Service Level Management concerning future shortages ( and connected with them exceedances).    </span>';				
				ID54674D='<span class=\"mov_desc\">All data collected from the monitoring of IT Performance are analysed within activity \"Analysis\". It is used to check if the defined levels of Service Level Agreements are reached and in which fields (e.g. times) there is possibility that the Service Level Agreements will not be achieved. The data are also base both for Trend Analyses, and for definition of future levels of  Service Level Agreements.</span>';				
				ID54677D='<span class=\"mov_desc\">Tuning deals with adjustments of system configurations. It is done in order to reach optimal form of services (execution of SLAs) and of all future developments. As a result system resources are more effectively used and Performance of services is improved.   </span>';				
				ID54680D='<span class=\"mov_desc\">In many situations breakdowns and Problems connected with capacity can not be solved out directly by Resource Capacity Management (e.g. the reason for capacity constraints are not the missing Hardware resources or inroad of certain components, but \"inefficiently\" programmed applications.). In such situations the solution of the Problem is consigned to Change Management.</span>';				
				ID54683D='';				
				ID54686D='';				
				ID54689D='<span class=\"mov_desc\">CDB means collecting and updating technical information, and business information, and all other information relevant to Capacity Management. It may not be feasible to store all capacity information in a single physical database. Network and computer system managers may use their own approaches. Often, the CDB refers to a collection of sources with capacity information.<br />Business Capacity Management means that access to data of all these databases will be available at every single database.   </span>';				
				ID54692D='';				
				ID54695D='<span class=\"mov_desc\">Capacity Manager is equipped with resource utilisation thresholds for Capacity Monitoring.</span>';				
				ID54698D='<span class=\"mov_desc\">The output data of activities \"Monitoring and Analysing\" are discrepancies between identified and analysed resource values and their expected amounts.</span>';				
				ID54701D='<span class=\"mov_desc\">SLM discrepancies are output data for \"Monitoring and Analyse\" activities. Additionally, information flows directly to SLM.</span>';				
				ID54704D='<span class=\"mov_desc\">IT capacity analysis can use data concerning  SLAs, SLRs and Organisation Service Catalogue.</span>';				
				ID54707D='';				
				ID54710D='';				
				ID54713D='';				
				ID54719D='';				
				
			
function readCM()
{
			ID54644CM = new instCM("Define future requirements in services");
ID54647CM = new instCM("SLM");
ID54650CM = new instCM("Change Management");
ID54653CM = new instCM("Include Service Requests (BCM)");
ID54656CM = new instCM("SLM ");
ID54659CM = new instCM("Service Capacity Management");
ID54662CM = new instCM("Storage of Capacity Management data");
ID54662CM.addAttribute("Responsible role", "obj");
ID54662CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17621\");", "Capacity Manager", "small_role.png");
ID54665CM = new instCM("Demand Management");
ID54665CM.addAttribute("Responsible role", "obj");
ID54665CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17624\");", "System and user managers", "small_role.png");
ID54668CM = new instCM("Capacity and Management reports");
ID54668CM.addAttribute("Responsible role", "obj");
ID54668CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17621\");", "Capacity Manager", "small_role.png");
ID54671CM = new instCM("Monitoring");
ID54671CM.addAttribute("Responsible role", "obj");
ID54671CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17621\");", "Capacity Manager", "small_role.png");
ID54674CM = new instCM("Analyse");
ID54674CM.addAttribute("Responsible role", "obj");
ID54674CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17621\");", "Capacity Manager", "small_role.png");
ID54677CM = new instCM("Tuning");
ID54677CM.addAttribute("Responsible role", "obj");
ID54677CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17624\");", "System and user managers", "small_role.png");
ID54680CM = new instCM("Implementation");
ID54680CM.addAttribute("Responsible role", "obj");
ID54680CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17621\");", "Capacity Manager", "small_role.png");
ID54683CM = new instCM("Discrepancy of threshold values (in particular integration of new services/hardware)? ");
ID54686CM = new instCM("End");
ID54689CM = new instCM("Capacity Database");
ID54692CM = new instCM("SLM thresholds");
ID54695CM = new instCM("Resource Utilisation Thresholds");
ID54698CM = new instCM("Resource discrepancies");
ID54701CM = new instCM("SLM discrepancies");
ID54704CM = new instCM("SLAs, SLRs, service catalogue");
ID54707CM = new instCM("Resource");
ID54710CM = new instCM("Capacity plan");
ID54713CM = new instCM("\"Costing and Charging\"-recommendations");
ID54722CM = new instCM("Business Capacity Management (BCM)");
ID54725CM = new instCM("Service Capacity Management (SCM)");
ID54728CM = new instCM("IT-Infrastructure");
ID54716CM = new instCM("\"Costing and Charging\"-recommendations");
ID54719CM = new instCM("Interactive activities");
ID54734CM = new instCM("");
ID54735CM = new instCM("");
ID54736CM = new instCM("");
ID54737CM = new instCM("");
ID54738CM = new instCM("");
ID54739CM = new instCM("");
ID54740CM = new instCM("");
ID54741CM = new instCM("");
ID54742CM = new instCM("");
ID54743CM = new instCM("");
ID54744CM = new instCM("");
ID54745CM = new instCM("");
ID54746CM = new instCM("");
ID54747CM = new instCM("");
ID54748CM = new instCM("");
ID54749CM = new instCM("");
ID54750CM = new instCM("");
ID54751CM = new instCM("");
ID54752CM = new instCM("");
ID54753CM = new instCM("");
ID54754CM = new instCM("");
ID54755CM = new instCM("");
ID54756CM = new instCM("");
ID54757CM = new instCM("");
ID54758CM = new instCM("");
ID54759CM = new instCM("");
ID54760CM = new instCM("");
ID54761CM = new instCM("");
ID54762CM = new instCM("");
ID54763CM = new instCM("");
ID54764CM = new instCM("");
ID54765CM = new instCM("");
ID54766CM = new instCM("");
ID54767CM = new instCM("");
ID54768CM = new instCM("");
ID54769CM = new instCM("");
ID54770CM = new instCM("");
ID54771CM = new instCM("");
ID54772CM = new instCM("");
ID54773CM = new instCM("");
ID54774CM = new instCM("");
ID54775CM = new instCM("");
ID54776CM = new instCM("");
ID54777CM = new instCM("");
ID54778CM = new instCM("");
ID54779CM = new instCM("");
ID54780CM = new instCM("");
ID54781CM = new instCM("");
ID54782CM = new instCM("");
ID54783CM = new instCM("");
ID54784CM = new instCM("");
ID54785CM = new instCM("");
ID54786CM = new instCM("");
ID54787CM = new instCM("");
ID54788CM = new instCM("");
ID54789CM = new instCM("");
ID54790CM = new instCM("");
ID54791CM = new instCM("");
ID54792CM = new instCM("");
ID54793CM = new instCM("");
ID54794CM = new instCM("");
ID54795CM = new instCM("");
ID54796CM = new instCM("");
ID54797CM = new instCM("");
ID54798CM = new instCM("");
ID54799CM = new instCM("");
ID54800CM = new instCM("");
ID54801CM = new instCM("");
ID54802CM = new instCM("");
}
		